» Ubuntu » Packages » trusty-updates » lisp

Software Packages in "trusty-updates", Subsection lisp

gettext-el (0.18.3.1-1ubuntu3.1)
Emacs po-mode for editing gettext .po files
guile-gnutls (3.2.11-2ubuntu1.2) [universe]
GNU TLS library - GNU Guile bindings